.jqx-widget-content
{
	font-size: 10px;
}
.class_selected_part_number{
	/*display:inline-block;*/
	width: 152px;
	height: 82px;
	margin: 0px 1px 4px 0px;
	font-size: 10px;
	/*overflow: auto;*/
	border: 1px solid #dddddd;
}


.class_graph_param_pulldownbox{
	display:inline-block;
	background-color:#cbfecb;
	font-size: 10px;
}

.class_graph_param_pulldownbox_nonactive{
	display:inline-block;
	background-color:#ffffff;
	font-size: 10px;
}

#filter_part_number_input
{
	width:100px;
}


.class_calc_button{
	font-size: 0.9em;
	margin-left:3px
}

.class_calc_button_div
{
	padding: 0px;
}
